org.eclipse.ease.ui.tools

## Class LocationImageDescriptor

- java.lang.Object
- - org.eclipse.jface.resource.DeviceResourceDescriptor
  - - org.eclipse.jface.resource.ImageDescriptor
    - - org.eclipse.ease.ui.tools.LocationImageDescriptor

    public class LocationImageDescriptor
    extends ImageDescriptor

### Method Summary

Methods
`static ImageDescriptor` `createFromLocation(String location)`
`ImageData` `getImageData()`

### Methods inherited from class org.eclipse.jface.resource.ImageDescriptor

`createFromFile, createFromImage, createFromImage, createFromImageData, createFromURL, createImage, createImage, createImage, createImage, createResource, createWithFlags, destroyResource, getMissingImageDescriptor`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### createFromLocation

    public static ImageDescriptor createFromLocation(String location)

#### getImageData

    public ImageData getImageData()

Specified by:
  `getImageData` in class `ImageDescriptor`